<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql1 = <<<'SQL'

        ALTER TABLE driver_masters
        ADD contact_number TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql1);

        $sql2 = <<<'SQL'

        ALTER TABLE driver_masters
        ADD alternate_number TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql2);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('driver_master', function (Blueprint $table) {
        //     //
        // });
    }
};
